.gywm_section1{ background-color: #e9e9e9; padding-bottom: 50px;}
.gywm_section1 .current{ text-align: right; padding:20px 0px; font-size: 14px; color: #898989;}
.gywm_section1 .current span{ color: #ff9700; font-weight: bold;}
.gywm_section1 .con{width: 100%;}
.gywm_section1 .con .con_l{ width: 228px; float: left; background-color: #FFFFFF;}
.gywm_section1 .con .con_l .p1{ font-size: 19px; color: #000000; font-weight: bold; text-indent: 30px; padding: 20px 0px;}
.gywm_section1 .con .con_l ul li{ font-size: 15px;  text-indent:30px; border-bottom: 1px solid #e9e9e9; cursor:pointer;}
.gywm_section1 .con .con_l ul li a{color: #414141; display: block; padding: 15px 0px;}
.gywm_section1 .con .con_l ul li.this_current{ background:url(../img/gywm_l.jpg) no-repeat right center #e9e9e9;  font-weight: bold;}

.gywm_section1 .con .con_r{ width:957px; float: left; background-color: #FFFFFF; margin-left: 13px;}
.gywm_section1 .con .con_r .con_r_y{ width: 898px; margin: 0 auto; padding:31px 0px 103px 0px;}

.gywm_section1 h1{
	font-size: 18px;
	color: #373737;
	font-weight: bold;
	text-align: center;
	padding-top: 42px;
	padding-bottom: 10px;
}

.gywm_section1 h2{ font-size: 18px; color: #373737; font-weight: bold; text-align: center; padding-top: 42px; padding-bottom: 10px;}

.gywm_section1 .con .con_r .con_r_y .p_tit{ font-size: 18px; color: #373737; font-weight: bold; text-align: center; padding-top: 42px; padding-bottom: 10px;}
.gywm_section1 .con .con_r .con_r_y .p_con{ padding-top:25px; font-size: 15px; color: #6f6f6f; line-height: 35px;}